List Voices
Authorizations
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
Headers
Query Parameters
A cursor to use in pagination. starting_after is a Voice ID that defines your
place in the list. For example, if you make a /voices request and receive 100
objects, ending with voice_abc123, your subsequent call can include
starting_after=voice_abc123 to fetch the next page of the list.
A cursor to use in pagination. ending_before is a Voice ID that defines your
place in the list. For example, if you make a /voices request and receive 100
objects, starting with voice_abc123, your subsequent call can include
ending_before=voice_abc123 to fetch the previous page of the list.